#!/bin/sh
rm -rf ketall
mkdir ketall
export GOPATH=`pwd`/ketall
git clone https://github.com/corneliusweig/ketall.git $GOPATH/src/github.com/corneliusweig/ketall
( cd $GOPATH/src/github.com/corneliusweig/ketall
  go get -v -d .
)
tar cf - --exclude .git ketall | xz -9 >ketall-`date '+%Y%m%d'`.tar.xz
rm -rf ketall
